[sound]
digiid=-1
midiid=-1
digiwin=-1
midiwin=-1
digiindx=0
midiindx=0
digiwinindx=0
midiwinindx=0
[misc]
gamecolordepth=32
defaultres=3
screenres=1
letterbox=0
defaultgfxdriver=D3D9
gfxdriver=D3D9
titletext=ArcHarbor Setup
